[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#220493: Want a more recent version of the XFree86-server

Package: xserver-xfree86
Version: 4.2.1-12.1
Severity: wishlist


in general I'm a friend of the somewhat conservative strategie of the
Debian project, but ...

The XFree86 project is going to release version 4.4 of it's server
in about a month.

The Debian testing and unstable tree still contains only version
4.2.1 of this server which has been made obsolete by the release
of the follow-up version (4.3) more than 8 months ago!
Even this old Debian 4.2.1-version declares itself as a pre-release
version, but this is another topic:

  This is a pre-release version of XFree86, and is not supported in any
  way ...

I don't know the reason but IMHO ignoring a new stable release
of a that much hardware related program for more than 8 months
is a bit too much. Version 4.3 should have been gone into testing
long ago.

Even in the experimental tree I could only find a pre-4.3-version
of the xserver-xfree86 package. Or is this in reality a
pre-4.4-version, which would be a glimmer of hope for the future?


-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux p3 2.4.22 #1 Sun Aug 31 00:21:40 CEST 2003 i686

Versions of packages xserver-xfree86 depends on:
ii  debconf                       1.3.15     Debian configuration management sy
ii  libc6                         2.3.2-9    GNU C Library: Shared libraries an
ii  xserver-common                4.2.1-12.1 files and utilities common to all 
ii  zlib1g                        1:1.1.4-16 compression library - runtime

Reply to: